<?php

include $_SERVER['DOCUMENT_ROOT']."/classes/autoload.php";

$record_id = $db->query("file_subcategories","INSERT INTO file_subcategories (`name`,`file_category_id`,`user_id`) VALUES ('".$_POST['name']."','".$_POST['file_category_id']."','".$_SESSION['user_id']."')");
if($record_id){
    header("location:sub_category_home.php");
}